Subject: bug#19539: [1.15] AC_CONFIG_AUX_DIR should be called early

From: Mike Frysinger <[email-masked]>
Date: Wed, 9 Feb 2022 01:02:44 -0500

On 08 Feb 2022 22:11, Glenn Morris wrote:
> Mike Frysinger wrote:
> > what can we do to suppress the notifications ? can we set the
> > maintainer address to /dev/null for a few known packages like autoconf
> > & libtool ?
> 
> I'm not sure if /dev/null works. But I think it would be better to
> simply close the issue, ideally with instructions on where to actually
> report it.
> 
> I see autoconf uses savannah for bug reports.
> So long as simply sending a mail to bug-autoconf doesn't open a savannah issue,
> I can set the autoconf maintainer to bug-autoconf, so that mails go to
> the right place. (It tends not to work well if two bug trackers talk to
> each other.)

Zach: do you know if there's an e-mail<->savannah gateway ?
-mike